.d0,.d1,.d2,.d3,.d4,.d5,.d6,.d7,.d8,.d9,.d10,.d11,.d12,.d13,.d14,.d15,#d15,.d16,.d17,#d17 div,#d17 span,.d18, #d18 div, #d18 span, .d19,.d20, .l {color: #e4003a;font-weight: bold;}
.heading-icon img {
  width: 30px;
}

.heading-icon {

}

.m-hr {
    width: 27%;
    float: left;
    margin-right: 10px;
    height:1px;
    background-color: #E4003A;
    margin-top: 7px;}
.idea-box-manom a {
    float:right;
    margin-top: -20px;
    background: #fff;
    color: #e4023a;}
.idea-box-manom a:hover {
    color: #fff;
    background: #e4023a;}
.idea-box-manom span {
    color: #E4003A;
    font-weight: 500;}
.idea-box-manom {
    margin-top: 3%}

.preamb {display:none;}
.tab {border: 1px solid #333; float: left; margin-right: 10px;position:relative;background: #fff;}
.bodytab {overflow: auto; height: 800px; padding: 25px 5px 10px;}
.tab-r {position:relative;overflow:hidden;margin: 10px 0;padding-top: 30px;}
.t-roff {
background: #fff;
width: 30px;
text-align: center;
font-size: 22px;
position: absolute;
right: 0;
top: -15px;
}
.tab-d1 { width: 15%; border: none;margin-right: 40px;border-top: 2px solid #333;}
.tab-d2, .tab-d3 { width: 40%;}
.t-r {border-bottom: 2px solid #2e2e2e;font-size: 16px;color: #2e2e2e;padding: 15px 0 15px 15px;cursor: pointer;}
.tabl-act {width: 100%;}
.tabl-act td {width: auto;vertical-align: top;}

.zap {
font-size: 14px;
background: #fff;
text-align: center;
position: absolute;
top: -12px;
left: 35px;
padding: 3px 12px;
text-transform:uppercase;
cursor:pointer;
}
.perech-zap {left: 127px;}
.akt-zap {left: 272px;}

.z-active {background: #ea2f3a;color: #fff;}

.in-title {color: #e4003a;margin: 20px 40px; text-transform:uppercase; font-size: 18px;}
.st {margin: 0 30px 0 40px;width: 70px;display: inline-block;text-align: right;}
.dt {margin-bottom:10px;}
.it {background: #eee;width: 340px;}
.ht {padding: 0 0 30px 60px;clear: both;}
.rad {position: relative !important;left: auto !important;margin-right: 10px;}
.drt {margin: 0 0 10px 60px;}
.butz {padding: 5px 20px;font-size: 12px;border: 1px solid #333;background: #fff;width: 210px;margin-bottom: 7px;}
.butz:hover {background: #eee;}
.lzkj {margin-bottom: 20px;}

.rekviz {margin: 3px 0 0 0;width: 207px;border: 2px solid #ccc;padding: 5px;}
.rekviz:hover {border:2px solid #e4003a;}
.hid {display:none;}

.focus-d {background:pink;}

.active {background:#eeeeee;}
textarea {font-size: 11px !important;width: 210px;color: #555;}
.direk {display: inline-block;position: relative;vertical-align: top;}
.mydoctitle {text-align: center;margin: 30px 0 20px;font-size: 14px;color: #e8003a;}
/*договор*/
.doc-title {text-align: center;margin: 20px;}
.tab-rek {display: inline-block; width: 48%;}
tab tab-d3 table td {vertical-align:top;width: 50%;}
.notripd {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.doclink {
color: blue;
margin: 0 0 8px;
cursor: pointer;
position: relative;
padding: 5px;
border-left: 2px solid #585858;
background: #f1f8ff;
}
.doclink:hover {color:#826f6f}
.docd {bottom: 2px !important;}
#mydoc {}

@media (max-width: 450px){


}

.close {
position: absolute;
right: 5px;
bottom: 5px;
width: 20px;
height: 20px;
opacity: 0.3;
background: #fff;
cursor: pointer;
}
.close:hover {
opacity: 1;
}
.close:before, .close:after {
position: absolute;
left: 9px;
content: ' ';
height: 20px;
width: 2px;
background-color: #e4003a;
}
.close:before {
transform: rotate(45deg);
}
.close:after {
transform: rotate(-45deg);
}